<!DOCTYPE html>
<html lang="en">

<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
<title>Welcome to NED Energy</title>
<!-- Bootstrap CSS -->
<link href="assets/bootstrap/css/bootstrap.min.css" rel="stylesheet">
<!-- Font Awesome CSS-->
<link href="assets/font-awesome/css/font-awesome.min.css" rel="stylesheet">
<!-- Linear icons CSS-->
<link href="assets/linearicons/css/icon-font.min.css" rel="stylesheet">
<!-- Slick Nav CSS -->
<link rel="stylesheet" href="assets/css/slicknav.min.css">
<!-- Owl Carousel -->
<link href="assets/owl-carousel/css/owl.carousel.css" rel="stylesheet">
<link href="assets/owl-carousel/css/owl.theme.css" rel="stylesheet">
<!-- Custom CSS -->
<link href="css/style.css" rel="stylesheet">
<!-- Animate CSS -->
<link href="assets/animate/animate.css" rel="stylesheet">
<!-- Favicon -->
<link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">
<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<!-- Pre Loader -->
<div id="dvLoading"></div>
<!-- Header Start -->
<header class="wow fadeInDown" data-offset-top="197" data-spy="affix">
  <div class="top-wrapper hidden-xs">
    <div class="container">
      <div class="row">
        <div class="col-lg-7 col-md-6 col-sm-12">
          <div class="guest"> Hi Guest! Welcome to Electric Website</div>
        </div>
        <div class="col-lg-5 col-md-6 hidden-sm">
          <div class="top-header-add">
            <div class="phone"><i class="fa fa-phone" aria-hidden="true"></i><span>Call</span> +61 5001444-122</div>
            <div class="book"><a href="javascript:void(0)"><i class="fa fa-globe" aria-hidden="true"></i><span>Book Online</span></a></div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="header-inner">
    <div class="container">
      <div class="row">
        <div class="col-lg-3 col-md-3">
          <div class="logo"> <a href="index-2.html"><img src="images/logo.png" alt="#" data-popupalt-original-title="null" title="#"></a> </div>
          <div class="mobile-menu"></div>
        </div>
        <div class="col-lg-9 col-md-9">
          <nav class="navbar navbar-default desktop">
            <div class="navbar-collapse"> 
              <!-- Main Menu -->
              <ul id="nav" class="nav menu navbar-nav">
                <li><a href="index-2.html">Home</a></li>
                <li><a href="about-us.html">About US</a></li>
                <li><a href="#">Services<i class="fa fa-circle"></i></a>
                  <ul class="dropdown">
                    <li><a href="services.html">Services</a></li>
                    <li><a href="service-details.html">Service details</a></li>
                  </ul>
                </li>
                <li><a href="#">Pages<i class="fa fa-circle"></i></a>
                  <ul class="dropdown">
                    <li><a href="about-us.html">About Us</a></li>
                    <li><a href="gallery.html">Gallery</a></li>
                    <li><a href="our-team.html">Our Team</a></li>
                    <li><a href="faq.html">FAQ</a></li>
                    <li><a href="testimonials.html">Testimonials</a></li>
                    <li><a href="404.html">404</a></li>
                    <li><a href="coming-soon.html">Coming Soon</a></li>
                  </ul>
                </li>
                <li class="active"><a href="#">Blog<i class="fa fa-circle"></i></a>
                  <ul class="dropdown">
                    <li><a href="our-blog.html">Our Blog</a></li>
                    <li><a href="single-blog.html">Single Blog</a></li>
                  </ul>
                </li>
                <li><a href="contact.html">Contact</a></li>
              </ul>
              <!-- End Main Menu --> 
            </div>
          </nav>
        </div>
      </div>
    </div>
  </div>
</header>
<!-- Header End --> 
<!-- Breadcromb Wrapper Start -->
<div class="breadcromb-wrapper">
  <div class="breadcromb-overlay"></div>
  <div class="container">
    <div class="row">
      <div class="col-sm-12">
        <div class="breadcromb-left">
          <h3>Single Blog</h3>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="breadcromb-text">
  <div class="container">
    <ul>
      <li><a href="index-2.html"><i class="fa fa-home"></i>Home</a></li>
      <li><i class="fa fa-angle-right" aria-hidden="true"></i></li>
      <li>Blog</li>
      <li><i class="fa fa-angle-right" aria-hidden="true"></i></li>
      <li>Single Blog</li>
    </ul>
  </div>
</div>
<!-- Breadcromb Wrapper End --> 
<!-- Inner Page Wrapper Start -->
<div class="inner-page-wrapper blog-single-area">
  <div class="container">
   <div class="row">
  <div class="col-lg-7 col-md-12">
    <div class="blog-post"> 
      <!--Start single blog post-->
      <div class="single-blog-post">
        <div class="img-holder"> <img src="images/blog-single.jpg" alt=""> </div>
        <div class="text-holder">
          <h3 class="blog-title">Lorem Ipsum is simply dummy text the printing</h3>
          <div class="meta-box"> <span class="thm-clr">Post Info</span>
            <ul class="meta-info">
              <li><span class="thm-clr">By:</span> <a href="#">Les</a></li>
              <li><span class="thm-clr">On:</span> <a href="#">21st October 2017</a></li>
              <li><span class="thm-clr">Category:</span> <a href="#">Electrical Repair</a></li>
            </ul>
          </div>
          <div class="text">
            <p class="mar-bottom">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
            <p>It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop.</p>
          </div>
          <!--Start author slogan-->
          <div class="author-slogan">
            <p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old.</p>
            <div class="border-box"></div>
            <div class="author-info">
              <h3>Richard Venanda</h3>
              <span class="thm-clr">CEO/Founder</span> </div>
          </div>
          <!--End author slogan--> 
          <!--Start bottom content box-->
          <div class="bottom-content-box">
            <div class="row">
              <div class="col-sm-6">
                <div class="img-box"> <img src="images/caption-img.jpg" alt=""> </div>
              </div>
              <div class="col-sm-6">
                <div class="text-box">
                  <p class="mar-btm">Explain you how this mistaken idea denouncing pleasure will give you a complete account of the system, and expound the the pain of itself occur great.</p>
                  <p>The master-builder of human happiness which toil and pain can procure him some seds great pleasure take a of ever.</p>
                </div>
              </div>
            </div>
          </div>
          <!--End bottom content box--> 
          <!--Start tag box-->
          <div class="tag-box">
            <div class="row">
              <div class="col-md-12">
                <div class="left pull-left">
                  <ul>
                    <li><a href="#"><i class="fa fa-heart" aria-hidden="true"></i></a></li>
                    <li><a href="#">18</a></li>
                    <li><a href="#"><i class="fa fa-comments" aria-hidden="true"></i></a></li>
                    <li><a href="#">6</a></li>
                  </ul>
                </div>
                <div class="tag pull-right">
                  <p><span>Tags:</span> Electric, Repair, Maintenance</p>
                </div>
              </div>
            </div>
          </div>
          <!--End tag box--> 
        </div>
      </div>
      <!--End single blog post--> 
      <!--Start author box-->
      <div class="author-box">
        <div class="title">
          <h3>About Author</h3>
        </div>
        <div class="inner-content">
          <div class="row">
            <div class="col-md-12">
              <div class="img-holder"> <img src="images/author.jpg" alt=""> </div>
              <div class="text-holder">
                <h3>Lilly Anderson</h3>
                <p>We will give you a complete account of the system, and expound the actual teachings of the great explorer of the truth, the master-builder of human happiness.</p>
                <ul class="social-link">
                  <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                  <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                  <li><a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i></a></li>
                  <li><a href="#"><i class="fa fa-youtube" aria-hidden="true"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!--End author box--> 
      <!--Start comment box-->
      <div class="inner-comment-box">
        <div class="row">
          <div class="col-md-12">
            <div class="title">
              <h3>Read Comments</h3>
            </div>
            <!--Start single comment box-->
            <div class="single-comment-box">
              <div class="img-holder"> <img src="images/comment1.jpg" alt=""> </div>
              <div class="text-holder">
                <div class="top">
                  <div class="date pull-left">
                    <h5>Steven Rich &ndash; Sep17, 2016:</h5>
                  </div>
                  <div class="review-box pull-right">
                    <ul>
                      <li><i class="fa fa-star"></i></li>
                      <li><i class="fa fa-star"></i></li>
                      <li><i class="fa fa-star"></i></li>
                      <li><i class="fa fa-star"></i></li>
                      <li><i class="fa fa-star"></i></li>
                    </ul>
                  </div>
                </div>
                <div class="text">
                  <p>How all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teachings.</p>
                </div>
              </div>
            </div>
            <!--End single comment box--> 
            <!--Start single comment box-->
            <div class="single-comment-box mar-left">
              <div class="img-holder"> <img src="images/comment2.jpg" alt=""> </div>
              <div class="text-holder">
                <div class="top">
                  <div class="date pull-left">
                    <h5>William Cobus &ndash; Aug21, 2016:</h5>
                  </div>
                  <div class="review-box pull-right">
                    <ul>
                      <li><i class="fa fa-star"></i></li>
                      <li><i class="fa fa-star"></i></li>
                      <li><i class="fa fa-star"></i></li>
                      <li><i class="fa fa-star"></i></li>
                      <li><i class="fa fa-star-half-o"></i></li>
                    </ul>
                  </div>
                </div>
                <div class="text">
                  <p>There anyone who loves or pursues or desires to obtain pain itself, because it is pain, because occasionally circumstances occur some great pleasure.</p>
                </div>
              </div>
            </div>
            <!--End single comment box--> 
          </div>
        </div>
      </div>
      <!--End comment box--> 
      <!--Start add comment box-->
      <div class="add-comment-box">
        <div class="title">
          <h3>Add Your Comments</h3>
        </div>
        <div class="add-rating-box">
          <h4>Your Rating</h4>
          <ul>
            <li> <a href="#"> <i class="fa fa-star"></i> </a> </li>
            <li> <a href="#"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> </a> </li>
            <li> <a href="#"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> </a> </li>
            <li> <a href="#"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> </a> </li>
            <li> <a href="#"> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> <i class="fa fa-star"></i> </a> </li>
          </ul>
        </div>
        <form id="add-comment-form" action="#" novalidate>
          <div class="row">
            <div class="col-md-12">
              <div class="row">
                <div class="col-md-6">
                  <div class="field-label">First Name*</div>
                  <input name="fname" value="" placeholder="" required aria-required="true" type="text">
                </div>
                <div class="col-md-6">
                  <div class="field-label">Last Name*</div>
                  <input name="lname" value="" placeholder="" required aria-required="true" type="text">
                </div>
              </div>
              <div class="row">
                <div class="col-md-12">
                  <div class="field-label">Email*</div>
                  <input name="form_email" value="" placeholder="" required aria-required="true" type="email">
                </div>
              </div>
              <div class="row">
                <div class="col-md-12">
                  <div class="field-label">Your Comments*</div>
                  <textarea name="comment" placeholder="" required aria-required="true"></textarea>
                </div>
              </div>
              <div class="row">
                <div class="col-md-12">
                  <button class="btn-one thm-bg-clr" type="submit">Submit Now</button>
                </div>
              </div>
            </div>
          </div>
        </form>
      </div>
      <!--End add comment box--> 
    </div>
  </div>
  
  <!--Start sidebar Wrapper-->
  <div class="col-xl-4 col-lg-5 col-md-9 col-sm-12">
    <div class="sidebar-wrapper"> 
      <!--Start single sidebar-->
      <div class="single-sidebar">
        <form class="search-form" action="#">
          <input placeholder="Search..." type="text">
          <button type="submit"><i class="fa fa-search" aria-hidden="true"></i></button>
        </form>
      </div>
      <!--End single sidebar--> 
      <!--Start single sidebar-->
      <div class="single-sidebar">
        <div class="sec-title">
          <h3>Categories</h3>
        </div>
        <ul class="categories clearfix">
          <li><a href="#">Tube Lights With Panel <span>(6)</span></a></li>
          <li><a href="#">Sockets And Holders <span>(2)</span></a></li>
          <li><a href="#">Main Control Board <span>(8)</span></a></li>
          <li><a href="#">3 Phase Panel Board <span>(5)</span></a></li>
          <li><a href="#">Smart Home Solutions <span>(3)</span></a></li>
        </ul>
      </div>
      <!--End single sidebar--> 
      <!--Start single sidebar-->
      <div class="single-sidebar comment">
        <div class="sec-title">
          <h3>Recent Comments</h3>
        </div>
        <div class="comment-box"> 
          <!--Start single item-->
          <div class="single-item">
            <div class="date-box">
              <p>August 17, 2017</p>
            </div>
            <div class="single-box">
              <div class="left-content pull-left">
                <div class="inner-content">
                  <div class="img-holder"> <img src="images/comment-1.jpg" alt="">
                    <div class="overlay-style-one">
                      <div class="box">
                        <div class="content"> <a href="#"><i class="fa fa-link" aria-hidden="true"></i></a> </div>
                      </div>
                    </div>
                  </div>
                  <div class="title-holder">
                    <h5>Mark Mitchael</h5>
                    <p>It is long established fact</p>
                  </div>
                </div>
              </div>
              <div class="right-content pull-right">
                <div class="read-comment"> <a href="#"><span class="fa fa-long-arrow-right"></span></a> </div>
              </div>
            </div>
          </div>
          <!--End single item--> 
          <!--Start single item-->
          <div class="single-item mar-top">
            <div class="date-box">
              <p>July 08, 2017</p>
            </div>
            <div class="single-box">
              <div class="left-content pull-left">
                <div class="inner-content">
                  <div class="img-holder"> <img src="images/comment-2.jpg" alt="">
                    <div class="overlay-style-one">
                      <div class="box">
                        <div class="content"> <a href="#"><i class="fa fa-link" aria-hidden="true"></i></a> </div>
                      </div>
                    </div>
                  </div>
                  <div class="title-holder">
                    <h5>Steve Bowerman</h5>
                    <p>When looking at its layout</p>
                  </div>
                </div>
              </div>
              <div class="right-content pull-right">
                <div class="read-comment"> <a href="#"><span class="fa fa-long-arrow-right"></span></a> </div>
              </div>
            </div>
          </div>
          <!--End single item--> 
        </div>
      </div>
      <!--End single sidebar--> 
      <!--Start single sidebar-->
      <div class="single-sidebar">
        <div class="sec-title">
          <h3>Popular Post</h3>
        </div>
        <ul class="popular-post">
          <li>
            <div class="img-holder"> <img src="images/popular-post-1.jpg" alt="">
              <div class="overlay-style-one">
                <div class="box">
                  <div class="content"> <a href="#"><i class="fa fa-link" aria-hidden="true"></i></a> </div>
                </div>
              </div>
            </div>
            <div class="title-holder">
              <h5 class="post-title"><a href="#">Lorem Ipsum is simply dummy <br>text of the printing?</a></h5>
              <h6 class="post-date"><i class="fa fa-calendar thm-clr" aria-hidden="true"></i> April 18, 2017</h6>
            </div>
          </li>
          <li>
            <div class="img-holder"> <img src="images/popular-post-2.jpg" alt="">
              <div class="overlay-style-one">
                <div class="box">
                  <div class="content"> <a href="#"><i class="fa fa-link" aria-hidden="true"></i></a> </div>
                </div>
              </div>
            </div>
            <div class="title-holder">
              <h5 class="post-title"><a href="#">Lorem Ipsum is simply dummy <br>text of the printing?</a></h5>
              <h6 class="post-date"><i class="fa fa-calendar thm-clr" aria-hidden="true"></i> February 14, 2017</h6>
            </div>
          </li>
          <li>
            <div class="img-holder"> <img src="images/popular-post-3.jpg" alt="">
              <div class="overlay-style-one">
                <div class="box">
                  <div class="content"> <a href="#"><i class="fa fa-link" aria-hidden="true"></i></a> </div>
                </div>
              </div>
            </div>
            <div class="title-holder">
              <h5 class="post-title"><a href="#">Lorem Ipsum is simply dummy <br>text of the printing?</a></h5>
              <h6 class="post-date"><i class="fa fa-calendar thm-clr" aria-hidden="true"></i> January 16, 2017</h6>
            </div>
          </li>
        </ul>
      </div>
      <!--End single sidebar--> 
      <!--Start single-sidebar-->
      <div class="single-sidebar">
        <div class="sec-title">
          <h3>Tags</h3>
        </div>
        <ul class="popular-tag">
          <li><a href="#">Electric</a></li>
          <li><a href="#">Repair</a></li>
          <li><a href="#">Maintainance</a></li>
          <li><a href="#">Services</a></li>
          <li><a href="#">Electric</a></li>
          <li><a href="#">Repair</a></li>
          <li><a href="#">Services</a></li>
        </ul>
      </div>
      <!--End single-sidebar--> 
    </div>
  </div>
  <!--End Sidebar Wrapper--> 
</div> 
  </div>
</div>
<!-- Inner Page Wrapper End --> 
<!-- Footer Wrapper Start -->
<footer class="footer-wrapper">
  <div class="container">
    <div class="row">
      <div class="search-wrapper">
        <div class="col-sm-6">
          <div class="search-inner-text">
            <h3>Want to know about our offers first? <span>Subscribe our newsletter</span></h3>
          </div>
        </div>
        <div class="col-sm-6">
          <div class="footer-search-form">
            <div class="form">
              <input placeholder="Your Email Address" id="exampleInputName" class="form-control first" type="text">
              <input class="bttn" value="Subscribe" type="text">
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-md-3 col-sm-6">
        <div class="intro">
          <div class="flogo"><img src="images/footer-logo.png" alt=""></div>
          <p class="intro-content">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
        </div>
      </div>
      <div class="col-md-3 col-sm-6">
        <div class="extralinks">
          <h4 class="title">Information</h4>
          <div class="extralinks-cols">
            <ul class="extralinks-col">
              <li> <a href="javascript:void(0)">Customer Service</a> </li>
              <li> <a href="javascript:void(0)">Privacy Policy</a> </li>
              <li> <a href="javascript:void(0)">Site Map</a> </li>
              <li> <a href="javascript:void(0)">Advanced Search</a></li>
              <li> <a href="javascript:void(0)">Orders and Returns</a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-md-3 col-sm-6">
        <div class="extralinks">
          <h4 class="title">Usefull Links</h4>
          <div class="extralinks-cols">
            <ul class="extralinks-col">
              <li> <a href="javascript:void(0)">About Us</a> </li>
              <li> <a href="javascript:void(0)">Services</a> </li>
              <li> <a href="javascript:void(0)">Blog</a> </li>
              <li> <a href="javascript:void(0)">Gallery</a></li>
              <li> <a href="javascript:void(0)">Contact Us</a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-md-3 col-sm-6">
        <div class="address">
          <h4 class="title">Contact Us</h4>
          <div class="extralinks-cols">
            <ul class="extralinks-col">
              <li> <span class="fcontact-icon fa fa-clock-o"></span> Mon - Sat 9:00 a.m. - 6:00 p.m. <br>
                Sunday Closed </li>
              <li><span class="fcontact-icon fa fa-map-marker"></span>11th Floor, 645 Hudson Street, NY 10018 USA</li>
              <li><span class="fcontact-icon fa fa-phone"></span>012 345 6789</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
	<div class="footer-cta-wrapper">
	<div class="row">
      <div class="col-sm-9">
	    <img src="images/footer-cta-icon.png" alt="">
        <h3>Do you need any help for electrical maintenance?</h3>
        <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
      </div>
      <div class="col-sm-3"> <a href="javascript:void(0)" class="pull-right">Get A Quote</a> </div>
    </div>
	</div>
  </div>
</footer>
<!-- Footer Wrapper End --> 
<!-- Copyright Wrapper End -->
<div class="copyright-wrapper">
  <div class="container">
    <div class="row">
      <div class="col-sm-7">
        <p>&copy; Copyright <span id="year"></span>, ElectricalShop | All Rights Reserved.</p>
      </div>
      <div class="col-sm-5">
        <ul class="footer-social-icons">
          <li class="facebook"><a href="javascript:void(0)" target="_blank"><i class="fa fa-facebook"></i></a></li>
          <li class="twitter"><a href="javascript:void(0)" target="_blank"><i class="fa fa-twitter"></i></a></li>
          <li class="linkedin"><a href="javascript:void(0)" target="_blank"><i class="fa fa-linkedin"></i></a></li>
          <li class="pinterest"><a href="javascript:void(0)" target="_blank"><i class="fa fa-pinterest"></i></a></li>
          <li class="google-plus"><a href="javascript:void(0)" target="_blank"><i class="fa fa-google-plus"></i></a></li>
          <li class="youtube"><a href="javascript:void(0)" target="_blank"><i class="fa fa-youtube"></i></a></li>
          <li class="dribbble"><a href="javascript:void(0)" target="_blank"><i class="fa fa-dribbble"></i></a></li>
        </ul>
      </div>
    </div>
  </div>
</div>
<!-- Copyright Wrapper End --> 
<!-- jQuery (necessary for Bootstrap's JavaScript plugins) --> 
<script src="assets/jquery/jquery-3.1.1.min.js"></script> 
<script src="assets/jquery/plugins.js"></script> 
<script src="assets/jquery/slicknav.min.js"></script> 
<script src="assets/bootstrap/js/bootstrap.min.js"></script> 
<script src="assets/number-animation/jquery.animateNumber.min.js"></script> 
<script src="assets/owl-carousel/js/owl.carousel.js"></script> 
<script src="assets/wow/wow.min.js"></script> 
<script src="assets/jquery/slider.js"></script> 
<script src="js/custom.js"></script>
</body>

</html>